RubyGems Navigation menu

OpenAuth2 0.0.6

OpenAuth2 is a thin OAuth2 wrapper written on top of Faraday in Ruby.

Gemfile
          gem 'OpenAuth2', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install OpenAuth2
  
  
  
  
  
  
  

Total downloads 4,763

For this version 962

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - September 29, 2012 (20 KB)
  2. 0.0.4 - April 17, 2012 (20 KB)
  3. 0.0.3 - April 16, 2012 (20 KB)
  4. 0.0.2 - March 20, 2012 (20 KB)
  5. 0.0.1 - March 3, 2012 (20 KB)